<template>
	<div class="contact">
		Hier entsteht meine Projekt Übersicht
	</div>
</template>

<script>
export default {
	data() {
		return {
			title: 'Tom Kintzel - Kontakt',
			description: 'Falls du Interesse hast mit mir zusammen zu arbeiten, kannst du dich hier gerne melden.'
		}
	},
	head() {
		return {
			title: this.title,
			meta: [
				{
					hid: 'description',
					name: 'description',
					content: this.description
				}
			]
		}
	}
}
</script>